/* Carga */
/* Barra de Carga */
.pace {
	-webkit-pointer-events: none;
	pointer-events: none;

	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.pace-inactive {
	display: none;
}
.pace .pace-progress {
	background: #3B443C;
	position: fixed;
	z-index: 2000;
	top: 0;
	right: 100%;
	width: 100%;
	height: 5px;
}
/* Boton Subir */
.back-top {
	display: none;
	padding: 20px;
	background: transparent;
	font-size: 20px;
	color: #FFF;
	cursor: pointer;
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 99;
}
/* Estilos Principales del Cuerpo */
body {
	background: url(../images/background.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
}
a, a:focus {
	color: #000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.container {
	width: 100%;
}
header, .conten, footer {
	min-width: 300px;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.conten {
	background: rgba(250, 250, 250, 0.5);
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 1px;
}
footer {
	clear: both;
	color: #FFF;
	text-align: center;
	padding: 10px 5px;
	background: #7D8F81;
}
hr {
	width: 95%;
	height: 3px;
	margin: 10px auto;
	background: -webkit-linear-gradient(left, transparent, #3B443C, transparent);
	background: -o-linear-gradient(left, transparent, #3B443C, transparent);
	background: -moz-linear-gradient(left, transparent, #3B443C, transparent);
	background: linear-gradient(left, transparent, #3B443C, transparent);
	color: #F3F6DB;
	border: 0 none;	
}
.enlaces {
	width: 100%;
	height: 50px;
	text-align: center;
	border-spacing: 5px;
	max-width: 1200px;
	margin: 0 auto;
}
.capitalLetter {
    float: left;
    padding: 0 10px 0 0;
    width: 45%;
}
.title_seccion {
	width: 90%;
	margin: 10px auto;
	text-align: center;
	background: #fafafa;
	padding: 10px 0;
	font-size: 20px;
	border-radius: 0px 0px 10px 10px;	
}
.share-icons {
	width: 100%;
	color: #FFF;
	font-weight: bold;
	background: #7D8F81;
	text-align: right;
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
}
#url {
	display: none;
}
#fecha-impresion {
	display: none;
}
.layout {
	border: 1px solid #313931;
	box-shadow: 4px 4px 4px #313931;
}
.styled-select select {
	background: transparent;
	width: 100%;
	padding: 5px;
	font-size: 16px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 34px;
	-webkit-appearance: none;
}
.styled-select {
	width: 100%;
	height: 34px;
	overflow: hidden;
	background: url(../images/iconos_principales/new_arrow.jpg) no-repeat right #ddd;
	border: 1px solid #ccc;
}
.styled-select select option {
	padding: 5px;
	font-size: 16px;
	line-height: 1;
	background: #ddd;
	border: 1px solid #ccc;
}
.btn_style_select {
	width: 100%;
	padding: 5px;
	font-size: 16px;
	line-height: 1;
	border-radius: 0;
	height: 34px;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: rgba(125, 143, 129, 0.5);
}
.frame {
    padding: 5px;
    margin: 10px auto 0 auto;
    width: 75%;
    border: 1px solid #000;
    border-radius: 10px 0 10px 0;
    font-weight: bold;
    color: #FFF;
    background: #637164;
    background: -webkit-gradient( linear, left top, left bottom, from( #91a593 ), to( #aab7ae ) );
    background: -webkit-linear-gradient( top, #91a593, #aab7ae );
    background: -moz-linear-gradient( top, #91a593, #aab7ae );
    background: -ms-radial-gradient( top, #91a593, #aab7ae );
    background: -o-linear-gradient( top, #91a593, #aab7ae );
    background: linear-gradient( top, #91a593, #aab7ae );
}
/* Cabecera */
.cabecera {
	width: 100%;
	height: 115px;
	position: relative;
	background-color: rgba(125, 143, 129, 0.75);
}
.table_cabecera {
	font-weight: bold;
    position: absolute;
	color: #000;
	*background: #FFF;
	background: url(../images/cabecera/aguila.png) no-repeat right center rgba(255, 255, 255, 0.3);
	border-collapse: collapse;
    width: 100%;
    margin: 0 auto;
    border: 0 none;
    z-index: 10;
}
.hr {
	position: absolute;
	top: 28px;
	right: 0px;
	left: 0px;
	width: 100%;
	height: 60px;
	margin: 0 auto;
	background: rgba(250, 250, 250, 0.25);
	border: 0 none;
	z-index: 0;
}

.cabecera_movil {
	width: 100%;
	background-color: rgba(125, 143, 129, 0.5);
}
.table_cabecera_movil {
	color: #000;
	*background: #FFF;
	background: url(../images/cabecera/aguila.png) no-repeat right center rgba(255, 255, 255, 0.3);
	border-collapse: collapse;
    width: 100%;
    margin: 0 auto;
    border: 0 none;
}
.letras {
	padding: 5px 5px 0px 5px;
    margin: 0 auto;
    text-align: center;
}
.act_alfabeto {
	padding: 8px 13px 8px 13px;
	display: inline-block;
	color: #FFF;
	background: #555;
	margin: 0px 0px 5px 5px;
	border-radius: 5px;
	text-decoration: none;
}
.alfabeto {
	padding: 5px 10px 5px 10px;
	display: inline-block;
	color: #000;
	background: #C4C4C4;
	margin: 0px 0px 5px 5px;
	border-radius: 5px;
	text-decoration: none;
}
.letras_2 {
	padding: 5px 5px 0px 5px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
.alfabeto_2 {
	padding: 5px 10px 5px 10px;
	display: inline-block;
	color: #000;
	background: #C4C4C4;
	margin: 0px 0px 5px 5px;
	border-radius: 5px;
	text-decoration: none;
}
.body {
	background: #eee;
	color:#000;
	margin: 0;
	padding: 0;
}
.swiper-container {
	width: 100%;
	height: 261px;
	margin: 20px auto;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	width: 60%;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-slide div {
	margin: 0;
	display: block;
	color: #000;
	font-size: 12px;
	line-height: 16px;
}
.swiper-slide:nth-child(2n) {
	width: 281px;
}
.swiper-slide:nth-child(3n) {
	width: 281px;
}
/* Buscador */
input[type="search"] {
    border-radius: 10px;
    border: 1px solid #000;
    width: 250px;
    outline: none;
    padding: 5px 10px;
}
/* Bootstrap */
.well {
	padding: 5px;
	margin-bottom: 0px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding-top: 15px;
	padding-bottom: 15px;
	margin-left: 17px;
}
.panel-default {
	border-color: #ddd;
}
.panel {
	background-color: transparent !important;
    border: 0px solid transparent;
}

/* ---------------------Extras------------------- */
.panel-body {
	width: 200px;
	font-size: 12px;
	background-color: #fff;
	border-radius:10px 10px 0px 0px;
	padding: 10px 0px 0px 0px;
    border: 1px solid #ccc;	
}

.panel-body li{
	list-style: none;
	line-height:22px;
	background-position: left; 
	margin-left: -35px;
	padding-left: 20px;
	text-align: left;	
	background:  url(../images/vineta.png) left center  no-repeat;*/
	}

.panel-footer {
	/*background-color: transparent !important;*/
	width: 200px;
	background-color: #C3C3C3;	
	padding: 5px 5px;
}

.panel-banner {
	margin-top: 10px; 
	width: 200px;
	background-color: transparent !important;
	text-align:center;	
}

#titulo_comisiones {
	font-family: 'Trebuchet MS', Helvetica, sans-serif;	
	font-size: 13pt;
	font-weight:bold;
	text-transform:uppercase;			
	text-align:center;
	color:#778178;
	border-bottom: 1px solid #cccccc;
	margin:-13px auto 0 auto;
}

.h1 {
	font-size: 12pt;
	/*font-weight: bold;*/
	color: #FFFFFF;
	background-color: #7D8F81;
	text-align: center;
	padding: 5px;
}

.h2 {
	font-size: 13pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #888888;
	text-align: center;
	line-height: 20px;
	margin-right: 5px;
	margin-left: 5px;
}

#titulo_2{	
	background-image:-moz-linear-gradient(top, #FFFFFF, #bbbbbb);
	background-image:-webkit-linear-gradient(#FFFFFF, #bbbbbb);
	background-color: #ece8df;	
	border-radius:10px 10px 10px 10px;                	
	font-weight:bold;
	color: #000000;
	text-align:center;		
	width: auto;
	padding: 5px;
	margin:0 auto 0 auto;
}

.menu_text{
	font-size: 10px;
	text-align: center;
	}
	
.H3 {
	font-weight: bold;
	font-size: 9pt;	
	background-color: #999;
	color: #FFFFFF;
	line-height: 30px;
	margin-right: 150px;
	margin-left: 150px;
}
.H2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 9pt;
	text-align: center;
}

.blockquote {
	font-size: 12px;
}